/* Custom Fonts */
@font-face {
	font-family: 'Custom Fonts';
	src:
		url('./Fountain.otf') format('opentype'),
		url('./Fake.ttf') format('truetype'),
		url('./Memo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
